<template>
  <div class="module_content">
    shouye
  </div>
</template>

<script>
export default {
  data() {
    return {}
  },
  components: {},
  computed: {},
  watch: {},
  methods: {},
  mounted() {}
}
</script>

<style type="text/scss" lang="scss" scoped></style>
